### `tf.contrib.util.make_ndarray(tensor)` {#make_ndarray}

Create a numpy ndarray from a tensor.

Create a numpy ndarray with the same shape and data as the tensor.

##### Args:


*  <b>`tensor`</b>: A TensorProto.

##### Returns:

  A numpy array with the tensor contents.

##### Raises:


*  <b>`TypeError`</b>: if tensor has unsupported type.

